Bug 72049 - UI: crashes after installation
Summary: UI: crashes after installation
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Installation (show other bugs)
Version:
(earliest affected)
4.1.3.2 release
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2013-11-26 20:10 UTC by Heckl
Modified: 2015-02-11 19:53 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Heckl 2013-11-26 20:10:15 UTC
Problem description:
The program crashes after deinstallation of 4.06 and installation of 4.2.3.2 as well before 4.2.1 and 4.2.2. After desinstallation of the new version 4.06 installation goes well and program works. 

Steps to reproduce:
1. ....
2. ....
3. ....

Current behavior:

Expected behavior:

              
Operating System: Windows 7
Version: 4.1.3.2 release
Comment 1 m.a.riosv 2013-11-26 21:16:40 UTC
Hi Heckl, thanks for reporting.

Please where do you find 4.2.1/4.2.2/4.2.3.2?, I as know it have not been released.
Version 4.2 is in beta (Version: 4.2.0.0.beta1 is the last)
Comment 2 Heckl 2013-11-26 21:21:31 UTC
Thanks for the question! Sorry I ment 4.1. I tried two versions of 4.1 before, not 4.2 of course and had the same problem. Otherwise on my Windows 8 tablet (32bit) the 4.1 version works. Only the Windows 7.0 (64bit) makes problems
Comment 3 m.a.riosv 2013-11-26 21:22:54 UTC
Fine.

Try resetting the user profile, sometimes solves strange issues.
https://wiki.documentfoundation.org/UserProfile
Comment 4 m.a.riosv 2014-05-10 22:31:26 UTC
Please, has been solved the issue resetting the user profile?
Comment 5 QA Administrators 2015-01-10 18:06:19 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

Message generated on: 10/01/2015
Comment 6 Heckl 2015-01-10 18:16:06 UTC
(In reply to m.a.riosv from comment #4)
> Please, has been solved the issue resetting the user profile?

Yes, thanks. The problem actually was an add-in which unfortunatly is not longer compatible with the newer versionas.
Comment 7 QA Administrators 2015-02-11 19:48:38 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-02-11
Comment 8 QA Administrators 2015-02-11 19:53:39 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 

Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO
Message generated on: 2015-02-11